This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 281671 - Usability of enable/disable toggle for desktop effects
Usability of enable/disable toggle for desktop effects
Status: CLOSED DUPLICATE of bug 214946
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 20:08 EDT by Christopher Beland
Modified: 2009-03-02 17:14 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-02 17:14:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-09-06 20:08:44 EDT
When I run "System -> Preferences -> Look and Feel -> Desktop Effects" with
compiz-0.3.6-8.fc7, the main button always reads "Enable desktop effects",
whether or not desktop effects are enabled.  It should change to
"Disable desktop effects" when desktop effects are enabled,  or otherwise be
redesigned.

Bug 214946 points out that this is a toggle button, and this behavior is
intentional; it is "indented" when desktop effects are enabled.  But this is a 
usability problem because this is easily overlooked.  The Gnome Human Interface
Guidelines recommend: "Only use toggle buttons in groups, so they are not
mistaken for regular buttons."
Comment 2 Bug Zapper 2008-05-14 10:16:18 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Andrew Bartlett 2008-05-14 20:32:22 EDT
Still very present in fedora 9
Comment 4 neighborlee 2008-12-06 21:19:33 EST
It is here in 10 as well.

thx
nl
Comment 5 François Cami 2009-03-02 17:14:36 EST

*** This bug has been marked as a duplicate of bug 214946 ***

Note You need to log in before you can comment on or make changes to this bug.